[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPSList.Error

Raise an EListError exception.

## Declaration

Source position: fgl.pp line 79

`public class procedure TFPSList.Error(`
`const Msg: string;`
`Data: PtrInt`
`);`

## Arguments

`Msg` |  | Message (will be formatted with Data)
`Data` |  | Integer index

## Description

Error is an auxiliary routine which raises an EListError exception formatted from Msg and Data.

## See also

EListError |  | Exception thrown when a list-related error occurs